
.calendar-cell{
    max-width: 14.285714%;
    min-width: 14.285714%;
    position: relative;
    font-family: Cairo-Regular ;
}
#location{
    font-family: Cairo-Regular ;
}
#time{
    font-family: Cairo-Regular ;
}

h1 {
    font-family: Cairo-Bold !important;
}
.calendar-cell-inner{
    padding-top: 60%;

}
.calendar-body, .calendar-head{
    display: flex;
    flex-wrap: wrap;
}

.calendar-day{
    font-size: 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 2.1875rem;
    height: 2.3rem;
    text-align: center;
}
.calendar-data{
    overflow-y: scroll;
    height: 25rem;
    direction: ltr;
}
.calendar-data::-webkit-scrollbar {
    width: 0.3em;
  }
   

   
  .calendar-data::-webkit-scrollbar-thumb {
    background-color: #be0c27;
    border-radius: 1rem;
  }
.calendar-cell.active .calendar-day{
    background: url("img/circle.svg") no-repeat;
    color: white;
    background-size: 2rem;
    background-position: top;
    padding-top: 0.2rem;
}

.calendar-tab{
    display: none;
    direction:rtl;
}

.calendar-tab.active{
    display: block;
}

.arrow-month img {
    width: 1.5rem;
    height: 1.5rem;
    opacity: 0.4;
    cursor: pointer;
}
.lang-fr .arrow-month.left{
    transform: scaleX(-1);
}
.lang-fr .arrow-month.right{
    transform: scaleX(1);
}
.flip {
    transform: scaleX(-1);
}

.hasDate{
    background: url("img/circle.svg") no-repeat;
    background-size: 0.4rem;
    background-position: bottom;
}
.modal-open .modal{
    overflow-y: hidden !important;
}

@media (max-width: 500px) {
    .calendar-tab svg{
        width: 50px;
        height: 55px;
    }
    .calendar-tab svg text{
        font-size: 12px;
       
    }
   
    
}

[dir="rtl"] .calendar-cell[data-day="6"]:first-child{margin-right: 71.42857%;}
[dir="rtl"] .calendar-cell[data-day="0"]:first-child{margin-right: 85.7142%;}
[dir="rtl"] .calendar-cell[data-day="1"]:first-child{margin-right: 0%;}
[dir="rtl"] .calendar-cell[data-day="2"]:first-child{margin-right: 14.2857;}
[dir="rtl"] .calendar-cell[data-day="3"]:first-child{margin-right: 28.5714%;}
[dir="rtl"] .calendar-cell[data-day="4"]:first-child{margin-right: 42.8571%;}
[dir="rtl"] .calendar-cell[data-day="5"]:first-child{margin-right: 57.1428%;}